<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>v0.13_feat_finder_extension_settings</key>
	<string>Neue Einstellungen für den einfacheren Zugriff auf die Verwaltung der Finder-Dateibereitstellungserweiterung</string>
	<key>v0.13_fix_extract_folders</key>
	<string>Beim Entpacken von Ordnern wurden Dateien nicht eingeschlossen</string>
	<key>v0.13_lang_fa</key>
	<string>Unterstützung für Persisch</string>
	<key>v0.13_new_formats</key>
	<string>Unterstützung für zusätzliche Formate: arj, dmg/apfs, chm, fat, ntfs, tar.z/taz, qcow2, squashfs, vdi, vhd, vhdx, vmdk, xar</string>
	<key>v0.13_pkg_support</key>
	<string>Spezielle Behandlung von Apple-Installationspaketen (pkg)</string>
</dict>
</plist>
